Subject: Re: Contribution
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Sun, 20 May 2001 15:14:52 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Steve Filak, Sr." <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Thursday, April 05, 2001 8:14 PM
Subject: Fw: Contribution

Steve Filak, Sr.
Senior Editor
Three Steves Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "ed fuquay" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 19, 2001 5:29 PM
Subject: Contribution

Hello Mr. Filak:

My name is Edward Fuquay and I have built models off and on since I was
about eight years old. My friend Andres Acuña who is one of your
contributors referred me to you, after I took some pictures of my models
and sent them to him. I live in ohio. I used to build models with Andres
while I lived in Cali, Colombia. We met each other through our common
interest. I am enclosing  some photos of a FW190D-9 I built several
years ago.

The kit is build straight out of the box, and the only added feature is
the antenna, which is made of a strechted vinyl sprue. I used a piece of
the sprue that contains the rubber like parts for one of the Tamiya
models of the American haltrack series. This material is quite flexible
and does not break easily. It also allows itself to be tied or heat
formed. The insulators you see, are pieces of electrical wiring and also
helped me anchor the filament to the model. The hard part is threading
the thin filament and with a heat source mushroom the end without
melting everything! I hope you like the photos and that they are worthy
of your fine website. Best,

Ed Fuquay
[email-masked]

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----